.box_item_money {
    display: flex;
    align-items: center;
    box-shadow: 0px 0px 8px 2px #e1e1e1bd;
    background: url(../img/bg_number.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 7px;
    padding: 10px;
    margin-bottom: 20px;
    height: 120px;
}

.icon_number {
    height: 50px;
    overflow: hidden;
    width: 15%;
    margin: 0 auto;
}
.icon_number img {
    height: 100%;
    object-fit: contain;
}
.text_box_number h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
}
p.price_new_user {
    font-size: 26px;
}
.write_news_sidebar h3 a {
color: #fff;
}
.write_news_sidebar h3{

    text-align: center;

}
.panel-collapse li{
    line-height: 30px; 

}
.flex-fill{

font-weight: bold;
}
.panel-collapse li a{
    font-size: 15px;
    
    
}
.product_detail_bg h2.title-cart {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 20px 0px 10px 10px;
    line-height: 1.2;
}


.orderCart .form-control {
    height: 40px;
}

table.checkOut tr td img {
    width: 100%;
}
.checkOut .nameInfo a {
    font-size: 16px;
    /* line-height: 24px; */
    color: #333333;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

.count-product {
    color: #777777;
    margin-bottom: 25px;
    font-style: initial;
}

.checkOut .price {
    color: #FF1200;
    font-size: 17px;
    font-weight: bold;
}
.total-all-products {
    background: #F3F3F3;
    border-radius: 5px;
    padding: 23px 30px;
    margin-bottom: 20px;
}

.d-flex {
    display: flex !important;
}
.justify-content-between {
    justify-content: space-between !important;
}
.item_thanhtoan {
    padding: 10px 20px;
    border-bottom: 1px solid #c9d0cd;
}

.button-pay {
    cursor: pointer;
}
.button-pay {
    background: #FF1200;
    color: red;
    border-radius: 3px;
    line-height: 45px;
}
.button-pay.continue {
    background: #0F62F9;
}

.product_detail_bg {
    -webkit-box-shadow: 0 2px 10px 0 rgb(0 0 0 / 3%);
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 3%);
    border-radius: 10px;
    background-color: #fff;
    padding: 0 10px 30px;
}

.product_detail_bg h2.title-cart {
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 20px 0px 10px 10px;
    line-height: 1.2;
}

table.checkOut tr td img {
    width: 100%;
}
.checkOut .price {
    color: #FF1200;
    font-size: 17px;
    font-weight: bold;
}

.product_detail_bg {
    -webkit-box-shadow: 0 2px 10px 0 rgb(0 0 0 / 3%);
    box-shadow: 0 2px 10px 0 rgb(0 0 0 / 3%);
    border-radius: 10px;
    background-color: #fff;
    padding: 0 10px 30px;
}
.button-pay {
    cursor: pointer;
}

.button-pay.continue {
    background: #0F62F9;
}


.checkOut .deleteItemCart {
    text-align: center !important;
    color: red;
    cursor: pointer;
}
.checkOut .delItemCart {
    margin-top: 20px;
}

.pull-right {
    float: right !important;
}
.checkOut .deleteItemCart i {
    color: red;
}
.button-pay a {
    color: white;
}

.price_end li {
    font-size: 16px;
}


.button-pay {
    background: #FF1200;
    color: red;
    border-radius: 3px;
    line-height: 45px;
}

.btn_submit {
    border: 0;
    outline: 0;
    padding: 7px 20px;
    background: #00b46e;
    color: #fff;
}

table.checkOut tr th:first-child, table.checkOut tr td:first-child {
    width: 35%;
}

.price_end {
    padding-top: 20px;
}


.title_header_form {
    margin: 10px 0 10px;
    font-size: 18px;
    font-weight: 700;
    line-height: 32px;
    color: #555;
    /* text-align: center; */
}
.aa{
    display: none;
}

.modal-dialog-centered .form_item .col-md-5:nth-child(1){
    padding-left: 0;
}

.modal-dialog-centered .form_item .col-md-5:nth-child(2){
    margin-top: 20px;
}

.modal-dialog-centered .modal-body{
    padding: 20px 30px;
}

.form_group .form_item input.form-control {
    /* padding: 9px 0;
    border: none;
    border-top: 1px solid transparent;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0; */

    padding: 0.25rem 4rem 0.25rem 4rem;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    margin: 1rem 1rem 1rem 0rem;
    height: 50px;
    width: 100%;
    border: 1px solid #e5e5e5;

}
.dangky input.form-control {
    padding: 17px 16px;
    border-radius: 12px;
    border: 1px solid #e5e5e5;
    -moz-box-flex: 1;
    flex-grow: 1;
    height: 46px;
    margin-top: 0;
    max-width: 100%;
    /* margin-left: 12px; */
    font-size: 15px;
    line-height: 18px;
    width: 100%;
}
.text_register {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
}
.form_group .form_item {
    margin-top: 1rem;
    position: relative;

}

.form_group .form_item i{
    position: absolute;
    top: 33%;
    left: 20px;
    color: #3b438f;
    font-size: 15px;
}
.box_text_login span {
    font-weight: 700;
    font-size: 22px;
    line-height: 39px;
    color: #5dac46;
}
.text_content_login {
    background-color: #fffadd;
    padding: 1rem;
    border-radius: 0.75rem;
    border: 1px solid #feaa48;
    margin-bottom: 0;
    line-height: 25px;
    margin-top: 10px;
}
button.btn_login {
    background-color: #3b438f;
    color: #fff;
    border: 1px solid #3b438f;
    /* width: 100%; */
    border-radius: 25px;
    height: 49px;
    display: -moz-box;
    display: flex;
    -moz-box-pack: center;
    justify-content: center;
    font-size: 17px;
    font-weight: 700;
    line-height: 34px;
    cursor: pointer;
    padding: 8px 35px;
    margin: auto;
}
.text_register a {
    /* margin-top: 5px; */
    text-align: center;
    text-decoration: none;
    color: #3b438f;
    font-size: 17px;
    font-weight: 700;
    line-height: 22px;
    border-bottom: 1px solid #3b438f;
}
.modal-body .closee {
    margin-top: -30px;
    font-size: 35px;
    border: 0;
    background: none;
    position: absolute;
    right: 30px;
    top: 40px;
    z-index: 999;
}
.modal-dialog.modal-dialog-centered {
    width: 482px;
    height: auto;
    background: white;
    border-radius: 15px;
}


@media (min-width: 1200px){
.modal-dialog.modal-dialog-centered {
    /* width: 820px !important; */
}
}
.danhmuc-11{

    background-color: #f2f2f2;
    padding-top: 0;
    padding-bottom: 15px;
   
  
}

.name-product{
    height: 55px;
}
.time_pro_sale {
    /*position: absolute;*/
    width: 100%;
    z-index: 999;
}
.wrap_time {
    padding: 3px 0;
    width: 100%;
    background-color: #ED1B24;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 99999;
}
.countdown__title-desktop {
    order: -1;
    margin-right: 45px;
}
.countdown__title-desktop strong {
    font-size: 20px;
    color: #f8e508;
    line-height: 1.3;
}
#countdown ul {
    display: flex;
    justify-content: space-around;
    /* align-items: center; */
    color: #fff;
}
div#countdown ul li {
    width: 24px;
    height: 39px;
    /* background: #ffa100; */
    font-size: 10px;
    color: #fff;
    text-align: center;
    padding: 1px 0;
    display: inline-block;
}
#countdown ul li span {
    border-radius: 3px;
    background: #ffa100;
    display: block;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 23px;
    font-weight: bold;
}
.xemngay {
    margin-left: 30px;
    padding: 3px 18px;
    font-size: 14px;
    color: #FF001E;
    background-color: #F8E205;
    text-decoration: none;
    font-weight: bold;
    border-radius: 40px;
}
.viteex-btn-close {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    font-size: 1.25em;
    font-family: 'Grupo';
    color: white;
    background: rgba(26, 27, 75, 0.65);
    border: none;
    border-radius: 50%;
    line-height: 1;
    outline: none;
    cursor: pointer;
    z-index: 1000;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    padding: 0px!important;
    min-width: unset!important;
    min-height: unset!important;
    margin: 0!important;
}

.cleanfixx {
    width: 100%;
    height: 85px;
}



.form_group .form_item select {
    padding: 0.25rem 4rem 0.25rem 4rem;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
    margin: 1rem 1rem 1rem 0rem;
    height: 50px;
    width: 100%;
    border: 1px solid #e5e5e5;
    color: #555;
    outline: none;
}



.form_group .form_item i.fa-map-marker{
    top: 35%;
    font-size: 18px;
}

.form_item i.fa-refresh{
    right: 20px;
    top: 180%;
    position: absolute;
}